返回列表 发帖

[问题求助] WIN8.1使用世界之窗61..0.128有问题

电脑装的是8.1专业版32位系统,今天打开网页时就显示FLASH已经过期,可是系统自带的是最新版的,用其它浏览器就没有问题,这个问题应该怎么解决。。

我也是用8.1,这个可能是因为ie11的兼容性引起的。在ie浏览器兼容性视图里设置一下看看
QQ截图20131021110111.png

TOP

返回列表